MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001344VCMIMechanics - Adventure Mappublic2013-07-18 14:392016-01-27 20:59
ReporterWarmonger 
Assigned Tovmarkovtsev 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.93 
Target Version0.94Fixed in Version0.98g 
Summary0001344: After retreating from battle hero in tavern will have full move points and mana
DescriptionAfter retreating from battle hero in tavern will have full move points and mana
TagsNo tags attached.
Attached Files

- Relationships
related to 0001416new Retreat / Surrender sends hero to the left Tavern slot only - H3 used both slots to place them 
parent of 0000981resolvedvmarkovtsev Retreating from battle resets hero mana points 

-  Notes
(0003912)
Povelitel (updater)
2013-08-30 08:17

This error should be a high priority, because it is very affect gameplay
(0006375)
SXX (administrator)
2016-01-27 20:59

Fixed in this pull request:
https://github.com/vcmi/vcmi/pull/173 [^]

- Issue History
Date Modified Username Field Change
2013-07-18 14:39 Warmonger New Issue
2013-07-18 14:39 Warmonger Relationship added parent of 0000981
2013-08-21 16:56 Warmonger Relationship added related to 0001416
2013-08-30 08:17 Povelitel Note Added: 0003912
2016-01-27 20:59 SXX Note Added: 0006375
2016-01-27 20:59 SXX Status new => resolved
2016-01-27 20:59 SXX Fixed in Version => 0.98g
2016-01-27 20:59 SXX Resolution open => fixed
2016-01-27 20:59 SXX Assigned To => vmarkovtsev

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean